Subject: document caching
From: Jim Davis <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Oct 1992 12:14:34 -0400

There is something in WWW and/or Viola that I don't understand.
It seems to me that Viola (or WWW) is keeping a cache of
all documents so as to avoid needing to retrieve the same
thing again.  But this is a problem when I am either
 1) actively editing the documents
 2) the documents are dynamic - e.g. computed by a server.
In the latter case I dont want to see the cached version, I
want to see the most recent version. 

Or at least I want a way to flush Viola's cache.